.map {
    width: 100%;
    height: 300px;
}

.map iframe {
    width: 100%;
    height: 100%; /* Optionally, set the height to 100% if you want the iframe to fill the container vertically as well */
    border: none; /* Optionally, remove the iframe border */
}

pre {
    border: 1px solid #aaa;
    border-left: 3px solid steelblue;
    page-break-inside: avoid;
    max-width: 100%;
    display: block;
}

/* cellpadding */
th, td {padding: 0; vertical-align: top; text-align: left;}

/*cellspacing*/
table {border-collapse: collapse; border-spacing: 0;}